.row {
    margin-right: 3%;
}

.one-third {
    position: relative;
    width: 33.33%;
    float: left;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
}

.one-fourth {
    position: relative;
    width: 25%;
    float: left;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.one-seventh {
    position: relative;
    width: 14.28%;
    float: left;
    min-height: 1px;
    padding-bottom: 110px;
    padding-top: 110px;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .center-box {
        width: 100% !important;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .one-third,
    .one-fourth,
    .one-seventh {
        width: 50%;
        position: relative;
        float: left;
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 768px) {
    .center-box {
        width: 100%!important;
        padding-left: 20px;
        padding-right: 20px;
    }

    .full-width,
    .one-half,
    .one-third,
    .two-third,
    .three-fourth,
    .one-fourth,
    .one-fifth,
    .two-fifth,
    .three-fifth,
    .four-fifth,
    .one-sixth,
    .five-sixth,
    .one-seventh {
        width: 100%;
        position: relative;
        float: none;
        padding-bottom: 0;
    }
}
